/*----------------Fonts - PTSans Family for SMW 2015--------------------------------------------------------------------------------*/
/*
Fonts for SMW2015 from Google Fonts
(available by using the following link which was added to header file)
	<!---link to stylesheet for Google fonts (SMW2015 - PTSans family) - Some of these can possibly be removed; I grabbed all available PTSans fonts - JG --->
	<link href='http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic|PT+Sans+Narrow:400,700|PT+Sans+Caption:400,700' rel='stylesheet' type='text/css'>
font-family: 'PT Sans',Arial,sans-serif;
font-family: 'PT Sans Narrow',Arial,sans-serif;
font-family: 'PT Sans Caption',Arial,sans-serif;
*/
/*------------------------------------------------End of PTSans Family Font-------------------------------------------------------------------*/

.reg_font, body, .int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftnav a, .bull li a, ul.QL li a { font: 16px/21px 'PT Sans',Arial,sans-serif; }

/*#main_nav #nav li a { font: 18px/27px 'PT Sans Narrow',Arial,sans-serif; }*/

h1, h2{font-family: 'PT Sans Narrow',Arial,sans-serif; color: #333333; font-weight: normal; margin-top: 28px;}

/* --------------- Basic Styles ---------------------------------------------------------------------------------------------------- */
body { color: #666666; background-color: #efefef; }

p { padding: 5px 0 5px; }

a { text-decoration: none; font-family: 'PT Sans',Arial,sans-serif; color: #2383c5; }
a:hover { text-decoration: underline; }

a:hover, a.standout { color: #2383c5; }

h1.page-title { display: inline-block; font-size: 35px; margin-top: 0 !important; padding: 24px; color: #ffffff; background-color: #ffb400; }

h1, h2 { font-size: 28px; line-height: 31px; }

h3, h4, h5, h6 { font-size: 24px; font-weight:bold; font-family: 'PT Sans Narrow',Arial,sans-serif; color: #9B95A6;  margin-top: 28px;}


strong, b { font-family: 'PT Sans',Arial,sans-serif; font-weight: bold; }

sup { font-size: 0.5em; vertical-align: top; }

#banner-no-js { padding-top: 0px; }
#banner-no-js .forty { width: 37%; }
#banner-no-js .forty .wrap { margin-top: 50px; border-left: 1px solid #dddddd; padding-left: 15px; min-height: 250px; }
#banner-no-js .forty .wrap h2 { font-family: 'PT Sans Narrow',Arial,sans-serif; font-weight:bold; font-size: 16px; }

#anti-nav { background: #d2222a; font-weight: bold; position: absolute; bottom: 58px; right: 60px; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.8), inset 0 0 10px rgba(255, 255, 255, 0.3); -webkit-transform: rotate(-3deg); -moz-transform: rotate(-3deg); }
#anti-nav a { color: white; }

/* --------------- Widths ---------------------------------------------------------------------------------------------------- */
.thirteen {
    width: 11%; /* reduce from 13% to 11% when extra section (highlights) is present */
    margin-right: 1%;
}

.twelve{ width: 12%; margin-right: 1%;}

.fifteen { width: 15%; }

.twenty { width: 20%; }

.twentyfive { width: 25%; }

html.ie7 .twentyfive { width: 24%; }

.thirty { width: 30%; }

html.ie7 .thirty { width: 29%; }
.thirtytwo{width: 32%;}
.thirtythree{width:33%}

.thirtyfive { width: 35%; }

.forty { width: 40%; }

.fortyfive { width: 45%; }

.fifty { width: 50%; }

.sixty { width: 60%; }

.seventy { width: 70%; }

.seventyfive { width: 75%; }

.full { width: 100%; }


/* --------------- Main page items ---------------------------------------------------------------------------------------------------- */
.c_contain { max-width: 1400px; width: 90%; height: auto; position: relative; margin: 0 auto; }

/* ------------- Branding Area -------------- 
#branding { position: relative; margin: 0 auto; background:url(../images/mtx/video-bg.gif) repeat-x; height: 426px; width:100%; }
#branding .c_contain { height: 390px; margin: 0 auto; }
#branding .c_contain .video{width: 694px; height: 390px; margin: 18px auto;}
#branding .c_contain .video p{ display: none;}
#branding .c_contain .video img.print_only { display:none; }
#branding .c_contain #mobConWelcome { display: block; height: 307px; width: 845px; padding: 30px 0 5px 25px; margin: 0 auto; position: absolute; }
#branding .c_contain #mobConWelcome h3{ font-family: 'PT Sans Narrow',Arial,sans-serif; font-size: 22px; color: #9db90f;}
#branding .c_contain #mobConWelcome p{ font-size: 18px; color:#666666;}
#branding .c_contain #welcome { display: block; height: 342px; width: 605px; margin: 0; position: absolute; overflow: hidden; }
#branding .c_contain #welcome .wrap { position: absolute; top: 30px; padding-top: 20px; left: 0px; width: 605px; overflow: visible; }
#branding .c_contain #welcome .wrap > div { width: 305px; float: left; } 
#branding .c_contain #welcome .wrap h2 { font-variant: small-caps; letter-spacing: 5px; font-size: 50px; margin-bottom: 15px; }
#branding .c_contain #welcome .wrap h2 + p { font-size: 18px; }
#branding .c_contain #welcome .wrap p { line-height: 18px; padding: 0 10px 10px 10px; }
#branding .c_contain #welcome .wrap .big { font-size: 18px; line-height: 22px; }
#branding .c_contain .full { margin-top: 0px; }
#branding .c_contain .full .wrap { padding: 20px 0 0 30px; min-height: 235px; border-left: 1px solid #dddddd; }
#branding .c_contain #branding_nav { position: absolute; bottom: 50px; right: 0px; }
#branding .c_contain #branding_nav li { float: left; position: relative; margin-left: 5px; }
#branding .c_contain #branding_nav li span { position: absolute; bottom: -10px; display: block; width: 10px; height: 7px; background-position: 0px 0px; display: none; }
#branding .c_contain #branding_nav li:hover span, #branding .c_contain #branding_nav li.active span { display: block; }
#branding .c_contain #branding_nav li.cloud, #branding .c_contain #branding_nav li.bolt, #branding .c_contain #branding_nav li.transport, #branding .c_contain #branding_nav li.dollar, #branding .c_contain #branding_nav li.heart, #branding .c_contain #branding_nav li.phone, #branding .c_contain #branding_nav li.lock, #branding .c_contain #branding_nav li.m2m, #branding .c_contain #branding_nav li span { background: url(../images/mtx/sprite.png) no-repeat; }
#branding .c_contain #branding_nav li.cloud { width: 56px; background-position: 0px -64px; }
#branding .c_contain #branding_nav li.cloud span { left: 20px; }
#branding .c_contain #branding_nav li.bolt { width: 25px; background-position: -56px -64px; }
#branding .c_contain #branding_nav li.bolt span { left: 3px; }
#branding .c_contain #branding_nav li.transport { width: 42px; background-position: -81px -64px; }
#branding .c_contain #branding_nav li.transport span { left: 15px; }
#branding .c_contain #branding_nav li.dollar { width: 33px; background-position: -123px -64px; }
#branding .c_contain #branding_nav li.dollar span { left: 12px; }
#branding .c_contain #branding_nav li.heart { width: 44px; background-position: -156px -64px; }
#branding .c_contain #branding_nav li.heart span { left: 17px; }
#branding .c_contain #branding_nav li.phone { width: 34px; background-position: -200px -64px; }
#branding .c_contain #branding_nav li.phone span { left: 13px; }
#branding .c_contain #branding_nav li.lock { width: 33px; background-position: -234px -64px; }
#branding .c_contain #branding_nav li.lock span { left: 13px; }
#branding .c_contain #branding_nav li.m2m { width: 60px; background-position: -267px -64px; }
#branding .c_contain #branding_nav li.m2m span { left: 27px; }
#branding .c_contain #branding_nav li:hover { bottom: 10px; }
#branding .c_contain #branding_nav li a { display: block; height: 42px; position: relative; }
#branding .c_contain #branding_nav li a:hover { border: none; }
#branding .c_contain #branding_nav li a img { position: absolute; top: 0px; left: 0px; }
#branding a.standout { font-weight: bold; font-size: 21px; }*/

/* ------------- Header Part 1 -------------- */
#utility { height: auto; background: url(../images/smw/utility-bg.gif) repeat-x; margin: 0 0 0 0; padding: 0 0 0 0;}
#utility-bar{height: 45px; margin: 0 auto; padding: 0 0 0 0; background: #333333; max-width: 1400px; width: 90%; border-bottom: 1px solid #c1c1c1;}
#utility-bar .left{color: #ffffff; padding: 12px 0 0 12px; font-size: 16px; text-transform:uppercase;}
#utility-bar .left a{color: #ffffff;}
#utility-bar .left span{color: #b9b9b9;}
#utility-bar .right .socialmedia { width: 300px; height: 45px; margin: 0px 0 0px; } /*145px for 5 icons, 174px for 6 icons*/
#utility-bar .right .socialmedia li { float: left; margin-left: 5px; opacity: 0.4; height:45px; width:44px; }
#utility-bar .right .socialmedia li.viva { background: url(../images/icons/viva.gif) no-repeat; }
/*#utility-bar .right .socialmedia li.facebook, #utility-bar .right .socialmedia li.linkedin, #utility-bar .right .socialmedia li.twitter, #utility-bar .right .socialmedia li.youtube, #utility-bar .right .socialmedia li.flickr { background: url(../images/mtx/sprite.png) no-repeat; }*/
#utility-bar .right .socialmedia li.googleplus { background: url(../images/smw/googleplus.jpg) no-repeat; }
#utility-bar .right .socialmedia li.facebook { background: url(../images/smw/facebook.jpg) no-repeat; }
#utility-bar .right .socialmedia li.linkedin { background: url(../images/smw/linkedIn.jpg) no-repeat; }
#utility-bar .right .socialmedia li.twitter { background: url(../images/smw/twitter.jpg) no-repeat;  }
#utility-bar .right .socialmedia li.youtube { background: url(../images/smw/youtube.jpg) no-repeat; }
#utility-bar .right .socialmedia li.flickr { background: url(../images/smw/flickr.jpg) no-repeat; }
#utility-bar .right .socialmedia li:hover { opacity: 1.0; }
#utility-bar .right .socialmedia li a { display: block; width: 45px; height: 45px; text-indent: -9999px; }
#utility .stamp { position: absolute; top: 0px; right: 265px; z-index: 100; }
/*#utility-bar .right .socialmedia li.ctiaapp{background: url(../images/mtx/ctiaapp.png) no-repeat;}
#utility-bar .right .socialmedia li.instagram{background: url(../images/mtx/instagram.png) no-repeat;}*/

#sequence-wrapper{background: #efefef; height: auto; margin: 0 auto; padding: 0 0 0 0; clear: both;}
#social-bar-wrapper{background: #c3c3c3;height: auto; margin: 0 auto; padding: 0 0 0 0; }
#social-bar .fortyfive{background: url(../images/smw/socialbar-bg.png) no-repeat; background-position: 15px 0; }
#sequence{clear: both;}
#utility .c_contain {height: 152px;background: #efefef; }
#utility .c_contain .header { width: 70%; }
#utility .c_contain .left img, #utility .c_contain .scrollable img, #utility .c_contain a.browse img { margin: 20px 5px 0 5px; width: 100%;}
#utility .c_contain .left img.print_only { display:none; }
#utility .c_contain .left p, #utility .c_contain .scrollable p, #utility .c_contain a.browse p { margin-top: 39px; padding-top: 3px; padding-left: 15px; color: #EBEBE4; font-size: 18px; line-height: 23px; }
#utility .c_contain .left p span { font-family: 'PT Sans Narrow',Arial,sans-serif !important; font-weight:bold; }
#utility .c_contain #buttons{height: 44px;}
#utility .c_contain .right{ float: right; display: block; height: 152px; width: 30%; }
#utility .c_contain .right #register{/*background: url(../images/smw/register-icon.gif) no-repeat; background-position: 253px 0;*/ padding: 7px 0 7px 0; text-transform:uppercase; color: #333333; text-align: right; margin: 10px 25px 0 0; font-size: 17px; height: 35px; width: 100%; float: right; } /*font-size: 21px;*/
#utility .c_contain .right #register span{height: 35px;}
#utility .c_contain .right #register a { color: #333333;}
#utility .c_contain .right #register a img{margin-bottom: .25em; vertical-align: middle; margin-left: 4px;}
#utility #utility_nav{float: right; margin: 10px 0 5px; font-family:'PT Sans Narrow',Arial,sans-serif;}
#utility .c_contain .right #utility_nav li{ display: inline; text-align: center; padding: 7px 23px; margin: 0 0 0 0; width: 112px; height: 36px; }
#utility .c_contain .right #utility_nav li a{color: #333333; font-size:21px; font-family:'PT Sans Narrow',Arial,sans-serif; font-weight:normal; }
#utility .c_contain .right #utility_nav li.attend, #utility .c_contain .right #utility_nav li.exhibit{ border-right: 1px solid #333333; }
/*#utility .c_contain .right #utility_nav li.attend{background:#9b95a6; text-align: center; text-transform:uppercase; padding: 5px 19px; margin: 0 0 0 0; width: 112px; height: 30px;  }
#utility .c_contain .right #utility_nav li.exhibit{background:#e4e5e6; text-align: center; text-transform:uppercase; padding: 5px 19px; margin: 0 0 0 0; width: 112px; height: 30px; }
#utility .c_contain .right #utility_nav li.connect{background:#d2d1c3; text-align: center; text-transform:uppercase; padding: 5px 19px; margin: 0 0 0 0; width: 112px; height: 30px; }*/
/*Search Box*/
#utility #the_search { height: 33px; margin: 2px 0 0 0; width: 310px; clear: both; float: right;} /* */
#utility #the_search #searchHdr input { margin: 0 0 0 12px; float: right; }
#utility #the_search #searchHdr { border:none; height: 33px; width: auto; background: url("../images/smw/search-icon.gif") no-repeat; background-position: 29px 0; }
#utility #the_search #searchHdr input:focus
{
border: 1px solid #9B95A6 !important;
padding:2px 0px 2px 6px !important;
outline: none;
height: 27px !important;
} 

input:invalid {
    -moz-box-shadow: none;
	box-shadow: none;
}


#utility #the_search #searchHdr #SearchBox { width: 213px; height: 27px; color: #555555; margin: 0 25px; padding: 2px 0px 2px 6px; font-family:'PT Sans Narrow',Arial,sans-serif; font-size: 18px; float: right;}
#utility #the_search #searchHdr input[type=submit] { width: 23px; height: 25px !important; border: none; text-indent: -9999px; background: none; margin: 0 0 0 -9999px;}

#utility #showInfo{margin: 2px 0 0 4px; font: 16px/19px 'PT Sans Narrow',Arial,sans-serif; float: left; clear: both; }
/* ------------- Header Part 2 -------------- */
#main_nav { height: 40px; background: #7f7f7f; /*border-top: 1px solid #585855; box-shadow: 0 0 5px rgba(0, 0, 0, 1);*/ position: relative; z-index: 100; }
#main_nav .c_contain{border-top: 1px solid #585855; max-width: 1400px; width: 90%; margin: 0 auto; }
/*#main_nav #nav { float: left; }
#main_nav #nav li { float: left; height: 36px; }
#main_nav #nav li.first { }
#main_nav #nav li:hover { background: #e4e5e6; border-bottom: 4px solid #696c60; text-decoration:none; }
#main_nav #nav li.active { background: #ed1c24; }
#main_nav #nav li.active a { color: #ffffff; }
#main_nav #nav li a { text-transform: uppercase; display: block; font: 18px/27px 'PT Sans Narrow',Arial,sans-serif !important; height: 30px; padding: 5px 11px 0; color: black; }
#main_nav #nav li a:hover { border-bottom: none; }*/


/* ------------- Homepage Rotating Boxes -------------- */
#carosel { position: relative; clear: both; margin: 0 auto; background:none; height: 426px; width:100%; }

#spotlight .c_contain .first{background: url(../images/smw/spotlight-bg.gif) no-repeat; background-position:top left;  margin: 0 0 0 0;}
#spotlight .c_contain .second{background: url(../images/smw/spotlight-bg.gif) no-repeat; background-position:top left; margin: 0 0 0 0;}
#spotlight .c_contain .third{background: url(../images/smw/spotlight-bg.gif) no-repeat; background-position:top left; margin: 0 0 0 0;}
#spotlight .c_contain p{color: #000000;}
#spotlight .c_contain .first a{color: #ff6600;}

/* ------------- The Footer -------------- */
#footer { background: #efefef; border-top: 1px solid #c3c3c3; }
#social-bar{background: #c3c3c3; height: 100%; max-width: 1200px; width:90%; margin: 0 auto; padding: 0 0 12px 0;}
#footer .c_contain { font-size: 1em; /*border-top: 1px dotted #666666;*/ }
#footer .c_contain a { color: #333333; font-family: 'PT Sans Narrow',Arial,sans-serif; }
#footer .c_contain .tweets { line-height: 1.2em; width: 439px; padding: 0; } /* margin-left: 15px; border-left: 1px solid #8c8c8c; */
#footer .c_contain .tweets li {}  /* padding: 0 0 10px 15px; */
#footer .c_contain .tweets li:last-child { padding-bottom: 0; }
#footer .c_contain .twentyfive { text-align: center; }
#footer .c_contain .twentyfive a { display: block; margin: 0 0 15px; }
#footer .c_contain .twentyfive a img { background: white; border: white solid 5px; }
#footer .c_contain .twentyfive > div { padding: 30px 15px; }
#footer h4, #social-bar h4 { color: #333333; text-transform: uppercase; font-family: 'PT Sans Narrow',Arial,sans-serif; font-size: 22px; font-weight: 400; margin: 10px 0 10px 12px;}
#social-bar .rssRow h4 { font-size: 15px; line-height: 17px; margin-bottom: 0; margin-left: 0; padding-bottom: 0; text-transform: none !important; }
#social-bar .rssRow p { font-size: 15px; line-height: 17px; }
#social-bar .rssRow .datePub, #social-bar .rssRow .content {font-size: 15px; line-height:17px;}
#social-bar .rssRow{margin: 10px 0 0 12px;}

#footer .c_contain #footer-c ul { font-size: 12px !important; margin-top: 0 !important; }
#footer .c_contain #footer-c li.footerListHead { font-weight: bold; text-transform: uppercase; }
#footer .c_contain #footer-c li.footerListHead a { font-family: 'PT Sans',Arial,sans-serif !important; }

#footer .c_contain #footer-c img { margin-bottom: 9px; }

#footer .copyright {padding: 20px 0 20px 20px; width: 100%; font-size: 12px; line-height: 14px;}

#footer-c { float: left; width: 100%; font-size: 14px; padding-top: 15px; }
#footer-c .forty { position: relative; }
#footer-c .forty img { margin-right: 150px; }
#footer-c .forty ul { position: absolute; right: 35px; top: 15px; }
#footer-c .row ul li { padding-bottom: 5px; line-height: 1em; }
#footer-c .twitterbird, #footer-c .blog {float: left; padding: 0 15px 6px 0;}
.the_tweets { position: relative; overflow: hidden; width: 100%; height: 55px; }
.the_tweets .items { width: 20000em; position: absolute; clear: both; }
.the_tweets .items > div { float: left; width: 439px; }

#footer .rssFeed{padding: 5px 0 0 0;}
/* --------------- Interior page items ---------------------------------------------------------------------------------------------------- */
.int_container { padding: 0 0 15px; width: 90%; max-width:1400px; margin: 0 auto; position: relative; z-index: 98; }
.int_container h1 { margin-bottom: 10px; }
.int_container h2 {}
.int_container a { color: #2383c5; }
.int_container a:hover { color: #2383c5; }
.int_container .int_leftcolumn { width: 78%; padding-top: 45px; }
.int_container .int_leftcolumn .int_content_text_right { overflow: hidden; }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn { width: 22%; margin: 0 3% 0 0; max-width: 230px; }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftnav { /*background: #d2d1c3; color: #000; margin-bottom: 15px; border-top: #d2d1c3 7px solid; padding-bottom: 100px; min-height: 200px; border-bottom: 1px solid #a9a9a9;*/ }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftnav ul { margin-top: 0; }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftnav li { /*border-bottom: 1px solid #7c7c7c;*/ }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftnav li:first-child { /*border-top: 1px solid #7c7c7c;*/ }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftnav li.leftnavselected { background-color: #d6d7d8; border-left: 5px solid #ffb400; }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftnav li.leftnavselected a { color: #000000; }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftnav a { padding: 5px 0 5px 20px; font-size: 13px; color: #000; }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftnav a:hover { background: #e4e5e6; }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftbottom { text-align: left; margin: 45px 0; height: auto; width: 100%; border-top: 1px solid #D4D4D4; }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftbottom .sponsorhead { margin: 10px 0 0; font-family: 'PT Sans',Arial,sans-serif; font-style:italic; font-size: 14px; font-weight: normal; color: #333333; }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftbottom .sponsorhead span { margin: 0 0 0 20px; }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftbottom .sponsormain img { margin: 10% 0; }
.int_container .homerightcolumn #sponsorMobile{border-bottom:1px solid #CCCCCC; padding: 0 0 2% 0; }
.int_container .homerightcolumn #sponsorMobile .sponsormain img { margin: 2% 3%; }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftbottom a { margin: 10px 0 0 20px; font-family: 'PT Sans',Arial,sans-serif !important; font-style:italic; font-size: 12px !important; padding-bottom: 1px !important; white-space: nowrap; }
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftbottom .sponsorfoot { height: auto; border-bottom: 1px solid #D4D4D4; }
.int_container .int_leftcolumn .int_content_text_right .rightcolumn { width: 71%; padding: 0; margin-bottom: 25px; background-color: #ffffff; border: 3px solid #ffb400; }
.int_container .int_leftcolumn .int_content_text_right .rightcolumn div.page-margins { padding: 0 2%; height: auto; width: auto; }
.int_container .int_leftcolumn .int_content_text_right .rightcolumn hr, .int_container .int_leftcolumn .int_content_text_right .rightcolumn table { margin-bottom: 15px; }
.int_container .homerightcolumn { width: 20%; margin-left:2%; max-width: 230px; /*can be set up to 20%;*/ }
.spotlight .video{background:url(../images/smw/video.png); background-position:center left; background-repeat:no-repeat; height: 42px; padding: 5px 0 0 55px; margin: 5px 0 0 0;}
.spotlight .pdf{background:url(../images/smw/pdf.png); background-position:center left; background-repeat:no-repeat; height: 42px; padding: 5px 0 0 55px; margin: 5px 0 0 0;}
.spotlight .doc{background:url(../images/smw/doc.png); background-position:center left; background-repeat:no-repeat; height: 42px; padding: 5px 0 0 55px; margin: 5px 0 0 0;}
.spotlight .signup{background:url(../images/smw/signup.png); background-position:center left; background-repeat:no-repeat; height: 42px; padding: 5px 0 0 55px; margin: 5px 0 0 0;}
.int_container .spotlight { padding: 20px 0 0 0; color: #666666; margin: 40px 0 0 0; }
.int_container .spotlight h1, .int_container .spotlight h2, .int_container .spotlight h3, .int_container .spotlight p, .int_container .spotlight a { color: #000000; }
.int_container .spotlight h4, .int_container .spotlight h5, .int_container .spotlight h6 { color: #000000; }
.int_container .spotlight h2 { font-size: 24px; color: #e4e5e6; font: 24px 'PT Sans Narrow',Arial,sans-serif; }
.int_container .spotlight hr { border-width: 2px; border-color: #f5d88c !important; height: 1px; border-style: dotted none none; }
.int_container .spotlight ul.QL {padding-top: 5px; padding-bottom: 15px; }

div#sponsorMobile { display: none; }


#spotlight .register-home div.register-text, .brightdivide div.register-text, #spotlight .register-home div.register-text a, .brightdivide div.register-text a { margin: 3px 8px; text-align: center; font: 16px/21px 'PT Sans Narrow',Arial,sans-serif; font-weight: bold; color: #333333; }
 #spotlight .register-home div.register-text a, .brightdivide div.register-text a {margin: 0 0 0 0;}
.brightdivide div.register-text a:hover { color: #333333; }
#img_strip_bar{position: absolute; top: 157px; left: 0px; height: 101px; width:100%; background: black url(../images/imgstrip/strip-bg.gif) -50% 0% repeat-x;z-index:99; }
#img_strip { position: relative; height: 66px; width: 832px; margin: 16px auto 0; z-index:99; background-repeat:no-repeat; }
body.mobileInt #img_strip { top: 189px; }

.rightcolumn { padding-top: 30px; }

/* --------------- Custom Classes ---------------------------------------------------------------------------------------------------- */
.bg { background: #ffffff; height: 100%; margin: 0 0 0 0;}

.left, .scrollable, a.browse { float: left !important; }

.right { float: right; }

.first-child { border: none !important; padding-left: 0 !important; margin-left: 0 !important; }

.last-child { border: none !important; padding-right: 0 !important; margin-right: 0 !important; }

.clear, .row { clear: both !important; }

.t-center { text-align: center; }

.padding { padding: 15px; }

.margin-top { margin-top: 15px; }

.margin-left { margin-left: 6px; }

.v-pad { padding-top: 18px; padding-bottom: 6px; }

.h-pad { padding-left: 2%; padding-right: 2%; }

.no_border { border: none !important; }

.no-radius { border-radius: none !important; }

.hidden, #branding, #main_nav #the_search, #img_strip, .scrollable .items > div, .scrollable .items > div div { overflow: hidden; }

.indent, #branding .c_contain #branding_nav li a { text-indent: -9999px; }

.standout { color: #d2222a; }

.block { display: block; }

.brightdivide { margin: 0 0 20px -15px; background: #f5d88c; width: 175px; height: 175px; }
.brightdivide  img{ margin: 39px 0 0 -15px; }

.bull, ul.QL {margin: 0 0 0 15px; padding: 0 0 0 0;}
ul.QL { float:left; }
	ul.QL.firstHalf { padding-right: 15%; }
.bull li, ul.QL li {color: #000000; padding: 0 0 0 0; list-style:square; line-height: 12px; }
.bull li a, ul.QL li a, .int_container .spotlight ul.QL li a { color: #000000; }  /*see also line 30 for font spec*/
.bull li a:hover, ul.QL li a:hover { color: #2383C5; text-decoration: underline;}
.show-spotlight, .show-spotlight p, .show-spotlight ul li {color: #000000;}
.show-spotlight ul li a, .int_container .spotlight a {color: #000000;}
.show-spotlight a.dotted, .show-spotlight p a.dotted, .show-spotlight ul li a.dotted, .int_container .spotlight a.dotted {border-bottom: 1px dotted #2383C5;}
.show-spotlight a:hover, .show-spotlight p a:hover, .show-spotlight ul li a:hover, .int_container .spotlight a:hover {color: #2383C5;}
.show-spotlight a.dotted:hover, .show-spotlight p a.dotted:hover, .show-spotlight ul li a.dotted:hover, .int_container .spotlight a.dotted:hover {text-decoration: none; border-bottom: 1px solid #f5d88c;}
#spotlight .show-spotlight a, #spotlight .show-spotlight p a{color: #ff6600; font-weight: bold;}

.row { /*border-top: #999999 1px dotted;*/ }

.button { display: block; cursor: pointer; padding: 10px 0; margin: 5px 0 15px; text-align: center; font-size: 16px; border: 1px #595959 solid; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); color: #e6e6e6 !important; background: #444444; background: -webkit-linear-gradient(top, #444444, black); background: -moz-linear-gradient(top, #444444, black); background: -o-linear-gradient(top, #444444, black); background: -ms-linear-gradient(top, #444444, black); background: linear-gradient(top, #444444, black); }
.button:hover { color: white !important; box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }

/* --------------- carosel ---------------------------------------------------------------------------------------------------- */
.scrollable { position: relative; overflow: hidden; width: 870px; height: 422px; margin-left: 10px; }
.scrollable .items { width: 20000em; position: absolute; clear: both; }
.scrollable .items > div { float: left; width: 870px; height: 396px; margin: 18px 0; }
.scrollable .items > div div { width: 849px; height: 390px; margin: 0 auto; /*box-shadow: 0 1px 10px rgba(0, 0, 0, 0.8);*/ }
.scrollable .items > div div img { float: left; margin-right: 15px; }
.scrollable .items > div div h3, .scrollable .items > div div p { display: block; }
.scrollable .items > div div h3 { margin-top: 13px; font-size: 1.5em; line-height: 1em; }
.scrollable .items > div div p { padding: 0; margin: 0; line-height: 1.3em; }
.scrollable .items > div div a { font-size: 0.9em; }
/*.scrollable .items > div div a:hover { color: #bad532; }*/

a.browse { /*background: url(../images/mtx/sprite.png) no-repeat;*/ display: block; width: 30px; height: 40px; cursor: pointer; margin-top: 198px; }
a.prev { margin-left: 10px; }
a.next { margin-left: 10px; }
a.left, a.scrollable, a.browse { background-position: -36px 0px; }

a.right { background-position: -66px 0px; }
#social-bar #blog_feed .rssBody .content{color: #000000;}
#social-bar #blog_feed .rssBody a{color: #ffffff; font-weight: bold;}


/* --------------- widgets ---------------------------------------------------------------------------------------------------- */
.feat-widget { padding: 15px 25px 15px; overflow:hidden !important;  }
.feat-widget h4{margin-top: 8px;}
.feat-widget h4, .widget h4 { display: block; text-transform: uppercase; color: #000000; font: 22px 'PT Sans Narrow',Arial,sans-serif; font-weight:400; font-size: 22px;}
.feat-widget img { float: left; display: block; border: 3px solid white; box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7); }
.feat-widget p { line-height: 1.4em; }


.widget { margin: 8px 0; padding: 8px 0; border-top: 1px solid #cccccc; }
.widget h2 { font-size: 20px; padding: 5px 0 10px; }
.widget #blog_feed h4{font: 'PT Sans Narrow',Arial,sans-serif; font-weight:400; margin-top: 12px; font-size: 16px; text-transform:none; }
.widget #blog_feed .datePub{display: block; font-size: 14px; margin: 4px 0 0 0;}
/* --------------- Extras ---------------------------------------------------------------------------------------------------- */
@-webkit-keyframes fadein { from { opacity: 0; padding-top: 302px; }
  to { opacity: 1; } }

.int_leftcolumn { -webkit-animation: fadein 0.3s; }

@-webkit-keyframes fade { from { opacity: 0; }
  to { opacity: 1; } }

#utility .c_contain { -webkit-animation: fade 0.5s; }

.transition, #branding .c_contain #branding_nav li, #main_nav #nav li, .button { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }

/* --------------- ie fixes ---------------------------------------------------------------------------------------------------- */
html.ie7 .fifty { width: 49%; }

html.no-js #anti-nav { padding: 5px 20px; }

.e-entry-content{color: #000000; font: 16px 'PT Sans Narrow',Arial,sans-serif !important; font-size: 16px !important;}


/* --------------- Style overrides for named pageDivIDs from pageDivIDs table (as set in Page Builder) ------------------------- */
div.rightcolumn div#ctia_content h1, div.rightcolumn div#ctia_content h2 { 
	color: #2383C5 !important;
}

	div.rightcolumn div#ctia_content h1.page-title { 
		padding: 105px 80px 24px 15px; /* right padding added to avoid cutting off background logo on short titles */
		back-ground-color: #ffffff;
		background: url(../images/smw/ctia2015logo.png) no-repeat;
		background-position: 16px 50px;
	}

div.rightcolumn div#mc_content h1, div.rightcolumn div#mc_content h2 { 
	color: #BAD532;  /* if we get a color in between page-title and a color, we can put it here */
}

	div.rightcolumn div#mc_content h1.page-title { 
		color: #BAD532 !important;
		padding: 125px 80px 24px 15px; /* right padding added to avoid cutting off background logo on short titles */
		back-ground-color: #ffffff;
		background: url(../images/smw/mobileconlogo.png) no-repeat;
		background-position: 17px 50px;
	}

div.rightcolumn div#mc_content a { 
	color: #93AC0E !important;
}

/* FLEX SLIDER STYLES */

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}